-- 基础信息
base_info = {
	group_id = 133308373
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 373001, monster_id = 25010301, pos = { x = -2036.068, y = 177.691, z = 4729.101 }, rot = { x = 0.000, y = 295.765, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9002, area_id = 26 },
	{ config_id = 373002, monster_id = 28060801, pos = { x = -2024.954, y = 175.622, z = 4723.413 }, rot = { x = 0.000, y = 248.205, z = 0.000 }, level = 32, drop_tag = "驮兽盗宝团", pose_id = 2, area_id = 26 },
	{ config_id = 373006, monster_id = 25030201, pos = { x = -2054.024, y = 175.112, z = 4720.872 }, rot = { x = 0.000, y = 272.126, z = 0.000 }, level = 32, drop_tag = "盗宝团", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 373001, 373002, 373006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
